<html lang="es">
    <head>
        <title>c</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="First Web">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
        <style>
        *{
            margin: 0%;
        }
        h1{
            background-color: rgb(87,194,217);
            text-align: center;
        }
        nav{
            background-color: orange;
        }
        nav ul {
            list-style: none;
            display: flex;
            justify-content: space-around;
        }
        a{
            text-decoration: none;
        }
        a :visited{
            color: pink;
        }
        </style>
    </head>
    <body>
        <header>
            <h1>Título de la página</h1>
            <nav>
                <ul>
                    <li>Enlace #1</li>
                    <li>Enlace #2</li>
                    <li>Enlace #3</li>
                    <li>Enlace #4</li>
                </ul>
            </nav>
        </header>
    </body>
</html>